html {
	overflow: -moz-scrollbars-vertical;
}
body {
	background: url(/images/background.jpg) repeat-x;
}

.clear {
	clear:both;
	height:10px;
}

#left {
	position: relative;
	width: 965px;
	margin: 0px auto;
	background-image: url(/images/shadowL.jpg);
	overflow: hidden;
}
#right {
	position: absolute;
	height: 100%;
	left: 955px;
	width: 10px;
	margin: 0px auto;
	background-image: url(/images/shadowR.jpg);
}

#topBar {
	width: 885px;
	margin: 0px auto;
	height: 22px;
	background-color: #424b52;
	padding: 5px 30px 0px 30px;
	color: #acb0b3;
	font-weight: bold;
	font-size: 11px;
}

#topBar span {
	float: left;
}

#searchform {
	text-align: right;
	vertical-align: middle;
}

#center {
	left: 10px;
	width: 909px;
	position: relative;
	background: white url(/images/bgContent.jpg) repeat-x;
	padding: 0px 17px 0px 19px;
}

#logo {
	padding-top: 8px;
	padding-left: 30px;
	float: left;
}

#topNav {
	text-align: right;
	padding: 26px 10px 0px 0px ;
	position: relative;
	height: 28px;
	float: right;
}

#topNav div.main {
	float: left;
	position: relative;
	height: 22px;
	overflow:visible;
}

#topNav a {
	background: url(/images/general/headSep.gif) no-repeat top right;
	padding: 6px 15px 6px 15px;
	height: 16px;
	display: block;
	float: left;
	color: #414c52;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}

#topNav a.last {
	background: none;
}
#topNav a:hover, #topNav a.last:hover {
	text-decoration: none;
	background: #dd3f19;
	color: white;
}

#topNav .subMenu {
	position: absolute;
	top: 28px;
	left: 0px;
	width: 160px;
	z-index: 10;
	overflow: visible;
	visibility: hidden;
	background: #ebecee;
}

.lastSubMenu{
	margin-left: -50px;
}

UL.popMenu {
	/*list-style: none inside;*/
	text-align: left;
	z-index: 10;
}

UL.popMenu li {
	display: block;
	clear:both;
	margin-left: -15px;
	z-index: 10;
}

#topNav div.subMenu a{
	border: none;
	padding: 5px 10px 5px 10px;
	height: 16px;
	width: 140px;
	background: #ebecee;
	text-align: left;
	display: block;
	border-top: 1px solid white;
	z-index: 10;
}

#topNav div.subMenu a:hover{
	background: #e96429;
	color: white;
}

#ddk {
	background: url(/images/ddk.gif) no-repeat bottom;
	height: 27px;
	width: 310px;
	padding: 48px 0px 0px 70px;
	clear: right;
	overflow: hidden;
	z-index: 0;
}

.alt { visibility: hidden; }

#container {
	width: 711px;
	float: left;
}

#container.wide {
	width: 908px;
}

#container.wide>IMG {
	display: block;
}


#crumb {
	padding-left: 189px;
	padding-bottom: 30px;
}
#crumb, #crumb a{
	font-size: 10px;
	color: #596976;
}

#navigation {
	width: 166px;
	float: left;
	height: 100%;
	background: #ebecee url(/images/general/navTop.jpg) no-repeat top;
	padding-top: 12px;
}

#navigation a {
	display: block;
	padding: 5px 0px 5px 15px;
	border-bottom: 1px solid #acb0b3;
	font-size: 13px;
	font-weight: bold;
	color: #40484a;
	width: 150px;
}

#navigation a:hover {
	background: url(/images/general/navHover.jpg) repeat-y;
	color: white;
	text-decoration: none;
}

#navBase {
	background: #ebecee url(/images/general/navBase.jpg) no-repeat center bottom;
	clear:both;
	height: 20px;
	width:100%;
}

#bottom {
	position: relative;
	left: 10px;
	width: 905px;
	height: 45px;
	background: url(/images/bgBottom.jpg) repeat-x;
	color: #596976;
	font-size: 10px;
	padding: 15px 20px 0px 20px;
	vertical-align: middle;
}

#bottom a {
	float: left;
	color: #596976;
	font-size: 11px;
	margin: 5px;
	padding-right: 10px;
	border-right: 1px solid #a1a6a8; 
}

#bottom a.last {
	border: none;
}

#copyright {
	text-align: right;
	padding-top: 2px;
}

#content {
	width: 507px;
	padding: 0px 15px 0px 23px;
	float: right;
	text-align: justify;
}

#container.wide #content {
	width: 704px;
}

#content div, #content p {
	padding-bottom: 15px;
}

#sidebar {
	width: 197px;
	float: right;
}

.sidebarSection, #sidebar .right, #sidebar DIV{
	width: 155px;
	border-left: 1px solid #ebecee;
	border-right: 1px solid #ebecee;
	padding: 10px 20px 10px 20px;
}

#sidebar DIV DIV {
	width: auto;
	border: none;
	padding: 0px;;
}

#sidebar .sidebarDivider, #sidebar .hr {
	background: none;
	border: 1px solid #ebecee;
	border-top: none;
	margin: 0px;
	height: 9px;
	padding: 0px 20px 0px 20px;
}
